﻿body { line-height: 120%;  font-size: 16px; }

h1 {font-family: "Century Gothic", Arial, Helvetica, sans-serif; color: #a11c1d; font-weight: bold; font-size: 1.4em;}
h2 {font-family: "Century Gothic", Arial, Helvetica, sans-serif; color: #a11c1d; font-weight: bold; font-size: 1.2em;}
h3 {font-family: "Century Gothic", Arial, Helvetica, sans-serif; color: #a11c1d; font-weight: bold; font-size: 1.0em;}
p  {font-family: "Lucida Grande", "Lucida Sans", "Trebuchet MS", Tahoma, Verdana, sans-serif; color: #000000; font-size: 0.8em;}
ul {font-family: "Lucida Grande", "Lucida Sans", "Trebuchet MS", Tahoma, Verdana, sans-serif; color: #000000; font-size: 0.8em;}

strong { font-weight: bold; }
em { font-style: italic; }

A:link    {color: #085B98; text-decoration: none;}
A:active  {color: #085B98; text-decoration: none;}
A:hover   {color: #a11c1d; font-weight: bold; text-decoration: none; background: none;}
A:visited {color: #085B98; text-decoration: none;}

#footer p  {font-family: Arial, Helvetica, sans-serif; color: #fff; text-align: center; font-size: 0.75em; }

#footer A:link    {color: #fff; text-decoration: none;}
#footer A:active  {color: #fff; text-decoration: none;}
#footer A:hover   {color: #fff; font-weight: bold; text-decoration: none; background: none;}
#footer A:visited {color: #fff; text-decoration: none;}